<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Gauche -->
  <model>
    <path>smokeL.xml</path>
    <offsets>
      <x-m>  2.670 </x-m>
      <y-m> -0.392 </y-m>
      <z-m> -0.455 </z-m>
    </offsets>
  </model>

  <!-- Droite -->
  <model>
    <path>smokeR.xml</path>
    <offsets>
      <x-m>  2.670 </x-m>
      <y-m>  0.392 </y-m>
      <z-m> -0.455 </z-m>
    </offsets>
  </model>

</PropertyList>

